Next: psb_cd_get_large_threshold Get Up: Data Structures and Classes Previous: get_global_cols Get Contents

##
get_context--Get communication context

    ictxt = desc%get_context()

Type:
  Asynchronous.
On Entry
desc
  the communication descriptor.
  Scope: local.

On Return
Function value
  The communication context.

Subsections

- psb_cd_get_large_threshold -- Get threshold for index mapping switch
- psb_cd_set_large_threshold -- Set threshold for index mapping switch
- Named Constants